from django.urls import path

from . import views

app_name = 'container'
urlpatterns = [
    path('', views.index, name='index'),
    path('<int:container_id>/', views.container_details, name='container_details'),
    path('type/<int:container_type_id>/', views.container_type_details, name='container_type_details'),
    # path('type/<string:container_type_named_id>/', views.container_type_details, name='container_type_details'),
]

